"""
API v1 router.
"""
from fastapi import APIRouter

from app.api.api_v1.endpoints import messages, webhooks

api_router = APIRouter()
api_router.include_router(webhooks.router, prefix="/webhooks", tags=["webhooks"])
api_router.include_router(messages.router, prefix="/messages", tags=["messages"])
